<div class="aw_row collapse aw_mrg_b_20 ng-scope" id="dropdown">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_header">Modules</h3>
		</div>
	
</div>


<!-- ////////////  -->

<div class="aw_row collapse">
	
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Dropdowns</h3>
		</div>
	
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
							<div class="aw_dropdown aw_fl_left">
								<button class="aw_button">Dropdown Item</button>
								<div></div>
							</div>
							<div class="aw_dropdown aw_fl_right">
								<button class="aw_button">Dropdown Item</button>
								<div></div>
							</div>
						</div>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_dropdown aw_fl_left">
		<button class="aw_button">Dropdown Item</button>
		<div></div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_dropdown aw_fl_right">
		<button class="aw_button">Dropdown Item</button>
		<div></div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////  -->

<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Dropdown List</h3>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
							<div class="aw_dropdown list">
								<button class="aw_button">Dropdown List</button>
								<div>
									<ul>
										<li>One</li>
										<li>Two</li>
										<li>Three</li>
									</ul>
								</div>
							</div>
						</div>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_dropdown list">
		<button class="aw_button">Dropdown Item</button>
		<div>
			<ul>
				<li>One</li>
				<li>Two</li>
				<li>Three</li>
			</ul>
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<br>
<br>
<hr class="aw_hr">
<br>


<!-- ////////////  -->

<div class="aw_row collapse" id="navbar">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h3 class="aw_h3 site_sub_header">Nav Bars</h3>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_navbar">
					<ul>
						<li class="header">Header</li>
						<li>Items</li>
						<li>Items</li>
						<li>Items</li>
						<li>Items</li>						
						<li>Items</li>
					</ul>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_navbar">
		<ul>
			<li class="header">Header</li>
			<li>Items</li>
			<li>Items</li>
			<li>Items</li>
			<li>Items</li>						
			<li>Items</li>
		</ul>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h4">Nav Bar with pills</h4>
		</div>
	</div>
</div>



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_navbar pills">
					<ul>
						<li class="header">Header</li>
						<li>Items</li>
						<li>Items</li>
						<li>Items</li>
						<li>Items</li>						
						<li>Items</li>
					</ul>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_navbar pills">
		<ul>
			<li class="header">Header</li>
			<li>Items</li>
			<li>Items</li>
			<li>Items</li>
			<li>Items</li>						
			<li>Items</li>
		</ul>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h4">Nav Bar with block</h4>
		</div>
	</div>
</div>



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_navbar block">
					<ul>
						<li class="header">Header</li>
						<li>Items</li>
						<li>Items</li>
						<li>Items</li>
						<li>Items</li>						
						<li>Items</li>
					</ul>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_navbar block">
		<ul>
			<li class="header">Header</li>
			<li>Items</li>
			<li>Items</li>
			<li>Items</li>
			<li>Items</li>						
			<li>Items</li>
		</ul>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h4">Nav Bar with Dropdown</h4>
		</div>
	</div>
</div>



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_navbar pills multiple">
				<ul>
					<li class="header">Header</li>
					<li>Items</li>
					<li>
						Items
						<div class="child">
							<ul>
								<li>child</li>
								<li>
									child
									<div class="sub_child">
										<ul>
											<li>
												Sub child
												<div class="super_sub_child">
													<ul>
														<li>Super Sub child</li>
														<li>Super Sub child</li>
														<li>Super Sub child</li>
														<li>Super Sub child</li>
														<li>Super Sub child</li>
													</ul>
												</div>
											</li>
											<li>Sub child</li>
											<li>Sub child</li>
											<li>Sub child</li>
											<li>
												Sub child
												<div class="super_sub_child">
													<ul>
														<li>Super Sub child</li>
														<li>Super Sub child</li>
														<li>Super Sub child</li>
														<li>Super Sub child</li>
													</ul>
												</div>
											</li>
										</ul>
									</div>
								</li>
								<li>child</li>
								<li>child</li>
							</ul>
						</div>
					</li>
					<li>Items</li>
					<li>Items</li>						
					<li>
						Items
						<div class="child">
							<ul>
								<li>Child</li>
								<li>Child</li>
								<li>Child</li>
								<li>Child</li>
								<li>Child</li>
								<li>Child</li>
							</ul>
						</div>
					</li>
				</ul>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_navbar pills multiple">
		<ul>
			<li class="header">Header</li>
			<li>Items</li>
			<li>
				Items
				<div class="child">
					<ul>
						<li>child</li>
						<li>
							child
							<div class="sub_child">
								<ul>
									<li>
										Sub child
										<div class="super_sub_child">
											<ul>
												<li>Super Sub child</li>
												<li>Super Sub child</li>
												<li>Super Sub child</li>
												<li>Super Sub child</li>
												<li>Super Sub child</li>
											</ul>
										</div>
									</li>
									<li>Sub child</li>
									<li>Sub child</li>
									<li>Sub child</li>
									<li>
										Sub child
										<div class="super_sub_child">
											<ul>
												<li>Super Sub child</li>
												<li>Super Sub child</li>
												<li>Super Sub child</li>
												<li>Super Sub child</li>
											</ul>
										</div>
									</li>
								</ul>
							</div>
						</li>
						<li>child</li>
						<li>child</li>
					</ul>
				</div>
			</li>
			<li>Items</li>
			<li>Items</li>						
			<li>
				Items
				<div class="child">
					<ul>
						<li>Child</li>
						<li>Child</li>
						<li>Child</li>
						<li>Child</li>
						<li>Child</li>
						<li>Child</li>
					</ul>
				</div>
			</li>
		</ul>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h4">Nav Bar with block</h4>
		</div>
	</div>
</div>



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">
				<div class="aw_navbar pills multiple vertical">
					<ul>
						<li class="header">Header</li>
						<li>Items</li>
						<li>
							Items
							<div class="child">
								<ul>
									<li>child</li>
									<li>
										child
										<div class="sub_child">
											<ul>
												<li>
													Sub child
													<div class="super_sub_child">
														<ul>
															<li>Super Sub child</li>
															<li>Super Sub child</li>
															<li>Super Sub child</li>
															<li>Super Sub child</li>
															<li>Super Sub child</li>
														</ul>
													</div>
												</li>
												<li>Sub child</li>
												<li>Sub child</li>
												<li>Sub child</li>
												<li>
													Sub child
													<div class="super_sub_child">
														<ul>
															<li>Super Sub child</li>
															<li>Super Sub child</li>
															<li>Super Sub child</li>
															<li>Super Sub child</li>
														</ul>
													</div>
												</li>
											</ul>
										</div>
									</li>
									<li>child</li>
									<li>child</li>
								</ul>
							</div>
						</li>
						<li>Items</li>
						<li>Items</li>						
						<li>
							Items
							<div class="child">
								<ul>
									<li>Child</li>
									<li>Child</li>
									<li>Child</li>
									<li>Child</li>
									<li>Child</li>
									<li>Child</li>
								</ul>
							</div>
						</li>
					</ul>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_navbar pills multiple vertical">
		<ul>
			<li class="header">Header</li>
			<li>Items</li>
			<li>
				Items
				<div class="child">
					<ul>
						<li>child</li>
						<li>
							child
							<div class="sub_child">
								<ul>
									<li>
										Sub child
										<div class="super_sub_child">
											<ul>
												<li>Super Sub child</li>
												<li>Super Sub child</li>
												<li>Super Sub child</li>
												<li>Super Sub child</li>
												<li>Super Sub child</li>
											</ul>
										</div>
									</li>
									<li>Sub child</li>
									<li>Sub child</li>
									<li>Sub child</li>
									<li>
										Sub child
										<div class="super_sub_child">
											<ul>
												<li>Super Sub child</li>
												<li>Super Sub child</li>
												<li>Super Sub child</li>
												<li>Super Sub child</li>
											</ul>
										</div>
									</li>
								</ul>
							</div>
						</li>
						<li>child</li>
						<li>child</li>
					</ul>
				</div>
			</li>
			<li>Items</li>
			<li>Items</li>						
			<li>
				Items
				<div class="child">
					<ul>
						<li>Child</li>
						<li>Child</li>
						<li>Child</li>
						<li>Child</li>
						<li>Child</li>
						<li>Child</li>
					</ul>
				</div>
			</li>
		</ul>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>





<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="tabs">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Tabs</h4>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<p class="aw_p">Tabs with no Javascript for Backend use only</p>
		</div>
	</div>
</div>




<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">


				<div class="aw_tabs nojs">
					<ol>
						<li>Tab1</li>
						<li class="active">Tab2</li>
						<li>Tab3</li>
					</ol>
					<ul>
						<li>Itemes</li>
						<li>Itemes</li>
						<li>Itemes</li>
					</ul>
				</div>


				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_tabs nojs">
		<ol>
			<li>Tab1</li>
			<li class="active">Tab2</li>
			<li>Tab3</li>
		</ol>
		<ul>
			<li>Itemes</li>
			<li>Itemes</li>
			<li>Itemes</li>
		</ul>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<!-- //////////////  -->




<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">


				<div class="aw_tabs">
					<ol>
						<li>Tab1</li>
						<li class="active">Tab2</li>
						<li>Tab3</li>
						<li>Tab4</li>
					</ol>
					<ul>
						<li>Itemes aw_tabs 1</li>
						<li class="active">Itemes aw_tabs 2</li>
						<li>Itemes aw_tabs 3</li>
						<li>Itemes aw_tabs 4</li>
					</ul>
				</div>


				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_tabs">
		<ol>
			<li>Tab1</li>
			<li class="active">Tab2</li>
			<li>Tab3</li>
			<li>Tab4</li>
		</ol>
		<ul>
			<li>Itemes aw_tabs 1</li>
			<li class="active">Itemes aw_tabs 2</li>
			<li>Itemes aw_tabs 3</li>
			<li>Itemes aw_tabs 4</li>
		</ul>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<!-- //////////////  -->



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">


				<div class="aw_tabs default">
					<ol>
						<li>Tab1</li>
						<li class="active">Tab2</li>
						<li>Tab3</li>
						<li>Tab4</li>
					</ol>
					<ul>
						<li>Itemes aw_tabs 1</li>
						<li class="active">Itemes aw_tabs 2</li>
						<li>Itemes aw_tabs 3</li>
						<li>Itemes aw_tabs 4</li>
					</ul>
				</div>


				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_tabs default">
		<ol>
			<li>Tab1</li>
			<li class="active">Tab2</li>
			<li>Tab3</li>
			<li>Tab4</li>
		</ol>
		<ul>
			<li>Itemes aw_tabs 1</li>
			<li class="active">Itemes aw_tabs 2</li>
			<li>Itemes aw_tabs 3</li>
			<li>Itemes aw_tabs 4</li>
		</ul>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<!-- //////////////  -->



<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="accordion">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Accordion</h4>
		</div>
	</div>
</div>






<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">


				<div class="aw_accordion">
					<ul>
						<li class="header">Header</li>
						<li class="accordion">
							<div class="active">
								accordion Section
							</div>
						</li>

						<li class="header">Header</li>
						<li class="accordion">
							<div>
								accordion Section
							</div>
						</li>

					</ul>
				</div>


				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_accordion">
		<ul>
			<li class="header">Header</li>
			<li class="accordion">
				<div class="active">
					accordion Section
				</div>
			</li>

			<li class="header">Header</li>
			<li class="accordion">
				<div>
					accordion Section
				</div>
			</li>

		</ul>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<!-- //////////////  -->



<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="modal">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Modals</h4>
		</div>
	</div>
</div>






<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<button class="aw_button open_modal">Open Modal</button>


				<div class="aw_modal overlay modal_exp">
					<div class="modal_content animated">

						<div class="modal_header">
							<div class="header"><h3 class="aw_h4">Heading ..</h3></div>
							<div class="close_icon">×</div>
						</div>

						<div class="content">

							<div class="aw_row collapse">
								<div class="">
									<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
										<p class="aw_p">Some text ...</p>
									</div>
								</div>
								
							</div>

						</div>
					</div>
				</div>


				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_modal overlay">
		<div class="modal_content animated">
			<div class="modal_header">
				<div class="header"><h3 class="aw_h4">Heading ..</h3></div>
				<div class="close_icon">×</div>
			</div>
			<div class="content">
				<div class="aw_row collapse">
					<div class="">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
							<p class="aw_p">Some text ...</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<button class="aw_button open_modal2">Open Modal without overlay</button>


				<div class="aw_modal modal_exp2">
					<div class="modal_content animated">

						<div class="modal_header">
							<div class="header"><h3 class="aw_h4">Heading ..</h3></div>
							<div class="close_icon">×</div>
						</div>

						<div class="content">

							<div class="aw_row collapse">
								<div class="">
									<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
										<p class="aw_p">Some text ...</p>
									</div>
								</div>
								
							</div>

						</div>
					</div>
				</div>


				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_modal overlay">
		<div class="modal_content animated">
			<div class="modal_header">
				<div class="header"><h3 class="aw_h4">Heading ..</h3></div>
				<div class="close_icon">×</div>
			</div>
			<div class="content">
				<div class="aw_row collapse">
					<div class="">
						<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
							<p class="aw_p">Some text ...</p>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>





<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="tooltip">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Tool Tip</h4>
		</div>
	</div>
</div>






<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<a href="" data-tooltip-top="tooltip demo text Top" class="aw_button aw_btngreen aw_mrg_0">Tool Tip Top</a>
				<a href="" data-tooltip-left="tooltip demo text Left" class="aw_button aw_mrg_0">Tool Tip Left</a>
				<a href="" data-tooltip-right="tooltip demo text Right" class="aw_button aw_mrg_0">Tool Tip Right</a>
				<a href="" data-tooltip-bottom="tooltip demo text width Big Text Demo Bottom" class="aw_button aw_mrg_0">Tool Tip Bottom</a>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<a href="" data-tooltip-top="tooltip demo text Top" class="aw_button aw_btngreen aw_mrg_0">Tool Tip Top</a>
	<a href="" data-tooltip-left="tooltip demo text Left" class="aw_button aw_mrg_0">Tool Tip Left</a>
	<a href="" data-tooltip-right="tooltip demo text Right" class="aw_button aw_mrg_0">Tool Tip Right</a>
	<a href="" data-tooltip-bottom="tooltip demo text width Big Text Demo Bottom" class="aw_button aw_mrg_0">Tool Tip Bottom</a>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="toggle">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Toggle</h4>
		</div>
	</div>
</div>


<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="toggle">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h4">Slide Toggle</h4>
		</div>
	</div>
</div>



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">
						
				<button class="aw_button" data-toggle="toggle_element" data-toggle-options="slide 666">Toggle</button>

				<p class="aw_p toggle_element" style="display: block;">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reiciendis voluptatem iste voluptas nam suscipit quae nihil veritatis quam, modi a. Vel sit quia, maiores libero laborum reprehenderit in atque molestias?
				</p>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<button class="aw_button" data-toggle="toggle_element" data-toggle-options="slide 666">Toggle</button>

	<p class="aw_p toggle_element" style="display: block;">
		Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reiciendis voluptatem iste voluptas nam suscipit quae nihil veritatis quam, modi a. Vel sit quia, maiores libero laborum reprehenderit in atque molestias?
	</p>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>





<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="toggle">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h4">Fade Toggle</h4>
		</div>
	</div>
</div>



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">
						
				<button class="aw_button" data-toggle="toggle_element2" data-toggle-options="fade 666">Toggle</button>

				<p class="aw_p toggle_element2" style="display: block;">
					Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reiciendis voluptatem iste voluptas nam suscipit quae nihil veritatis quam, modi a. Vel sit quia, maiores libero laborum reprehenderit in atque molestias?
				</p>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<button class="aw_button" data-toggle="toggle_element2" data-toggle-options="fade 666">Toggle</button>

	<p class="aw_p toggle_element2" style="display: block;">
		Lorem ipsum dolor sit amet, consectetur adipisicing elit. Reiciendis voluptatem iste voluptas nam suscipit quae nihil veritatis quam, modi a. Vel sit quia, maiores libero laborum reprehenderit in atque molestias?
	</p>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>







<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="tags">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Tags</h4>
			<p class="aw_p"><code>Double click</code>: for deleting tags</p>
		</div>
	</div>
</div>



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col aw_pad_10">
						<ul class="aw_tags">
							<li>tags1</li>
							<li>tags2</li>
							<li>tags3</li>
							<li>tags4</li>
							<li>tags5</li>
							<input type="text">
						</ul>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<ul class="aw_tags">
		<li>tags1</li>
		<li>tags2</li>
		<li>tags3</li>
		<li>tags4</li>
		<li>tags5</li>
		<input type="text">
	</ul>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col aw_pad_10">
						<ul class="aw_tags default">
							<li>tags1</li>
							<li>tags2</li>
							<li>tags3</li>
							<li>tags4</li>
							<li>tags5</li>
							<input type="text">
						</ul>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<ul class="aw_tags default">
		<li>tags1</li>
		<li>tags2</li>
		<li>tags3</li>
		<li>tags4</li>
		<li>tags5</li>
		<input type="text">
	</ul>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>





<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="breadcumbs">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Breadcrumbs</h4>
		</div>
	</div>
</div>



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">

					<ul class="aw_breadcrums">
						<li><a href="http://awok.com/">Home</a></li>
						<li><a href="">About</a></li>
						<li><a href="">Service</a></li>
						<li>Contact Us</li>
					</ul>

				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<ul class="aw_breadcrums">
		<li><a href="http://awok.com/">Home</a></li>
		<li><a href="">About</a></li>
		<li><a href="">Service</a></li>
		<li>Contact Us</li>
	</ul>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="pagination">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Pagination</h4>
		</div>
	</div>
</div>



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">
				
					<div class="aw_pagination">
						<a href="#" class="prev"></a>
						<a href="#">1</a>
						<a href="#">2</a>
						<a href="#">3</a>
						<a href="#" class="active">4</a>
						<a href="#" class="dots">...</a>
						<a href="#">5</a>
						<a href="#" class="next"></a>
					</div>

				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_pagination">
		<a href="#" class="prev"></a>
		<a href="#">1</a>
		<a href="#">2</a>
		<a href="#">3</a>
		<a href="#" class="active">4</a>
		<a href="#" class="dots">...</a>
		<a href="#">5</a>
		<a href="#" class="next"></a>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>





<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="rating">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Rating Stars</h4>
		</div>
	</div>
</div>



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">
				
	
						<div class="aw_rating">
							<span data-rate="50%" style="width: 50%;"></span> <!-- Back End Only -->
						</div>

						<br>

						<div class="aw_rating">
							<span data-rate="80%"></span>
						</div>

						<br>

						<div class="aw_rating">
							<span data-rate="0%"></span>
						</div>

					

				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_rating">
		<span data-rate="50%" style="width: 50%;"></span>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>









<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="alert">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Alerts</h4>
		</div>
	</div>
</div>



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
						<span class="aw_alert aw_alert_danger">AWOK standerd Error Message</span>
						<span class="aw_alert aw_alert_info">AWOK standerd Informations Message</span>
						<span class="aw_alert aw_alert_warning">AWOK standerd Warnings Message</span>
						<span class="aw_alert aw_alert_success">AWOK standerd Success Message</span>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<span class="aw_alert aw_alert_danger">AWOK standerd Error Message</span>
	<span class="aw_alert aw_alert_info">AWOK standerd Informations Message</span>
	<span class="aw_alert aw_alert_warning">AWOK standerd Warnings Message</span>
	<span class="aw_alert aw_alert_success">AWOK standerd Success Message</span>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>










<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="progress">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Progress Bar</h4>
		</div>
	</div>
</div>



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">

					<div class="aw_progress">
						<span style="width:50%"><em>50%</em></span>
					</div>

					<br>

					<div class="aw_progress">
						<span style="width:80%"></span>
					</div>

					<br>

					<div class="aw_progress">
						<span style="width:20%"></span>
					</div>

					<br>

					<div class="aw_progress">
						<span style="width:100%"><em>100%</em></span>
					</div>
					

				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_progress">
		<span style="width:76%"><em>76%</em></span>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>






<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="loaders">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Loaders</h4>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="">
						
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
							<span style="width: 100%; height: 150px" class="aw_loader">
								span Loading ...
							</span>
						</div>

						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
							<div style="width: 100%; height: 150px" class="aw_loader">
								div Loading ...
							</div>
						</div>

						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6 aw_col">
							<span class="aw_loader2">
								<input type="text" class="aw_input aw_mrg_0" value="Text Input">
							</span>
						</div>

						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
							<span class="aw_loader2">
								<input type="button" class="aw_button aw_btnnightblue aw_mrg_0" value="Submit">
							</span>
						</div>
					</div>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<span style="width: 100%; height: 150px" class="aw_loader">
		span Loading ...
	</span>

	<div style="width: 100%; height: 150px" class="aw_loader">
		div Loading ...
	</div>

	<!-- Input Loaders -->
	<span class="aw_loader2">
		<input type="text" class="aw_input aw_mrg_0" value="Text Input">
	</span>

	<!-- Input Loaders -->
	<span class="aw_loader2">
		<input type="button" class="aw_button aw_btnnightblue aw_mrg_0" value="Submit">
	</span>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>










<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="badges">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Badges</h4>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<div class="aw_row">
					<div class="aw_column">
							
						<div class="aw_xl_5 aw_l_5 aw_m_5 aw_s_5 aw_col">

							<div style="height:250px; width:100%; background-color: #FFF; border: solid 1px #DDD; position: relative;">
								
								<span class="aw_badge">
									10%
									<em>off</em>
								</span>

							</div>
							
						</div>
						<div class="aw_xl_5 aw_l_5 aw_m_5 aw_s_5 aw_col">

							<div style="height:250px; width:100%; background-color: #FFF; border: solid 1px #DDD; position: relative;">
								
								<span class="aw_badge new">
									new
								</span>

							</div>
							
						</div>
						<div class="aw_xl_5 aw_l_5 aw_m_5 aw_s_5 aw_col">

							<div style="height:250px; width:100%; background-color: #FFF; border: solid 1px #DDD; position: relative;">
								
								<span class="aw_badge block">
									<span>10</span>
									<em>
										<b>%</b>
										off
									</em>
								</span>

							</div>
							
						</div>
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4">
							
						</div>

					</div>
				</div>

				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<span class="aw_badge">
		10%
		<em>off</em>
	</span>

	<span class="aw_badge new">
		new
	</span>

	<span class="aw_badge block">
		<span>10</span>
		<em>
			<b>%</b>
			off
		</em>
	</span>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>







<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="range">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Price Range limit</h4>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">


				<div class="aw_row aw_pad_20">
					<div class="">
						<div class="aw_xl_15 aw_l_15 aw_m_15 aw_s_15 aw_col">
							<input type="hidden" class="aw_range" data-from-to="300,10000" value="5000,9000" />
						</div>
					</div>
				</div>

				<br><br>

				<div class="aw_row aw_pad_20">
					<div class="">
						<div class="aw_xl_7 aw_l_7 aw_m_7 aw_s_7 aw_col">
							<input type="hidden" class="aw_range" data-from-to="0,1000" value="500,1000" />
						</div>
					</div>
				</div>

				<br><br>

				<div class="aw_row aw_pad_20">
					<div class="">
						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
							<input type="hidden" class="aw_range" data-from-to="500,1000" value="500,800" />
						</div>
					</div>
				</div>


			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<input type="hidden" class="aw_range" data-from-to="300,10000" value="5000,9000" />
	<input type="hidden" class="aw_range" data-from-to="0,1000" value="500,1000" />
	<input type="hidden" class="aw_range" data-from-to="500,1000" value="500,800" />

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

		<!-- Options Link  -->
		https://github.com/nitinhayaran/jRange

		//  Other Options
		$('.aw_range').jRange({
		    from: 0,
		    to: 100,
		    step: 1,
		    scale: [0,25,50,75,100],
		    format: '%s',
		    width: 300,
		    showLabels: true,
		    isRange : true
		});

		// Single Side ranger
		$('.aw_range').jRange({
		    from: -2.0,
		    to: 2.0,
		    step: 0.5,
		    scale: [-2.0,-1.0,0.0,1.0,2.0],
		    format: '%s',
		    width: 300,
		    showLabels: true,
		    snap: true
		});
	

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>








<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="datetime">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Date and Time Picker</h4>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">


				<div class="aw_row">
					<div class="">
						<div class="aw_xl_5 aw_l_5 aw_m_5 aw_s_5 aw_col">
							<label for="">
								Date Time Picker
								<input type="text" class="aw_input aw_datetime small">
							</label>
						</div>

						<div class="aw_xl_5 aw_l_5 aw_m_5 aw_s_5 aw_col">
							<label for="">
								Date Picker
								<input type="text" class="aw_input aw_date small">
							</label>
						</div>

						<div class="aw_xl_4 aw_l_4 aw_m_4 aw_s_4 aw_col">
							<label for="">
								Time Picker
								<input type="text" class="aw_input aw_time small">
							</label>
						</div>

					</div>
				</div>


			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<input type="text" class="aw_input aw_datetime small">
	<input type="text" class="aw_input aw_date small">
	<input type="text" class="aw_input aw_time small">

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>






<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="datatable">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Data Table</h4>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

						<table class="aw_table_striped aw_datatable" cellspacing="0" width="100%">
					        <thead>
					            <tr>
					                <th>Name</th>
					                <th>Position</th>
					                <th>Office</th>
					                <th>Age</th>
					                <th>Start date</th>
					                <th>Salary</th>
					            </tr>
					        </thead>

					        <tbody>
					            <tr>
					                <td>Tiger Nixon</td>
					                <td>System Architect</td>
					                <td>Edinburgh</td>
					                <td>61</td>
					                <td>2011/04/25</td>
					                <td>$320,800</td>
					            </tr>
					            <tr>
					                <td>Garrett Winters</td>
					                <td>Accountant</td>
					                <td>Tokyo</td>
					                <td>63</td>
					                <td>2011/07/25</td>
					                <td>$170,750</td>
					            </tr>
					            <tr>
					                <td>Ashton Cox</td>
					                <td>Junior Technical Author</td>
					                <td>San Francisco</td>
					                <td>66</td>
					                <td>2009/01/12</td>
					                <td>$86,000</td>
					            </tr>
					            <tr>
					                <td>Cedric Kelly</td>
					                <td>Senior Javascript Developer</td>
					                <td>Edinburgh</td>
					                <td>22</td>
					                <td>2012/03/29</td>
					                <td>$433,060</td>
					            </tr>
					            <tr>
					                <td>Airi Satou</td>
					                <td>Accountant</td>
					                <td>Tokyo</td>
					                <td>33</td>
					                <td>2008/11/28</td>
					                <td>$162,700</td>
					            </tr>
					            <tr>
					                <td>Brielle Williamson</td>
					                <td>Integration Specialist</td>
					                <td>New York</td>
					                <td>61</td>
					                <td>2012/12/02</td>
					                <td>$372,000</td>
					            </tr>
					            <tr>
					                <td>Herrod Chandler</td>
					                <td>Sales Assistant</td>
					                <td>San Francisco</td>
					                <td>59</td>
					                <td>2012/08/06</td>
					                <td>$137,500</td>
					            </tr>
					            <tr>
					                <td>Rhona Davidson</td>
					                <td>Integration Specialist</td>
					                <td>Tokyo</td>
					                <td>55</td>
					                <td>2010/10/14</td>
					                <td>$327,900</td>
					            </tr>
					            <tr>
					                <td>Colleen Hurst</td>
					                <td>Javascript Developer</td>
					                <td>San Francisco</td>
					                <td>39</td>
					                <td>2009/09/15</td>
					                <td>$205,500</td>
					            </tr>
					            <tr>
					                <td>Sonya Frost</td>
					                <td>Software Engineer</td>
					                <td>Edinburgh</td>
					                <td>23</td>
					                <td>2008/12/13</td>
					                <td>$103,600</td>
					            </tr>
					            <tr>
					                <td>Jena Gaines</td>
					                <td>Office Manager</td>
					                <td>London</td>
					                <td>30</td>
					                <td>2008/12/19</td>
					                <td>$90,560</td>
					            </tr>
					            <tr>
					                <td>Quinn Flynn</td>
					                <td>Support Lead</td>
					                <td>Edinburgh</td>
					                <td>22</td>
					                <td>2013/03/03</td>
					                <td>$342,000</td>
					            </tr>
					            <tr>
					                <td>Charde Marshall</td>
					                <td>Regional Director</td>
					                <td>San Francisco</td>
					                <td>36</td>
					                <td>2008/10/16</td>
					                <td>$470,600</td>
					            </tr>
					            <tr>
					                <td>Haley Kennedy</td>
					                <td>Senior Marketing Designer</td>
					                <td>London</td>
					                <td>43</td>
					                <td>2012/12/18</td>
					                <td>$313,500</td>
					            </tr>
					            <tr>
					                <td>Tatyana Fitzpatrick</td>
					                <td>Regional Director</td>
					                <td>London</td>
					                <td>19</td>
					                <td>2010/03/17</td>
					                <td>$385,750</td>
					            </tr>
					            <tr>
					                <td>Michael Silva</td>
					                <td>Marketing Designer</td>
					                <td>London</td>
					                <td>66</td>
					                <td>2012/11/27</td>
					                <td>$198,500</td>
					            </tr>
					            <tr>
					                <td>Paul Byrd</td>
					                <td>Chief Financial Officer (CFO)</td>
					                <td>New York</td>
					                <td>64</td>
					                <td>2010/06/09</td>
					                <td>$725,000</td>
					            </tr>
					            <tr>
					                <td>Gloria Little</td>
					                <td>Systems Administrator</td>
					                <td>New York</td>
					                <td>59</td>
					                <td>2009/04/10</td>
					                <td>$237,500</td>
					            </tr>
					            <tr>
					                <td>Bradley Greer</td>
					                <td>Software Engineer</td>
					                <td>London</td>
					                <td>41</td>
					                <td>2012/10/13</td>
					                <td>$132,000</td>
					            </tr>

					            
					            
					            <tr>
					                <td>Unity Butler</td>
					                <td>Marketing Designer</td>
					                <td>San Francisco</td>
					                <td>47</td>
					                <td>2009/12/09</td>
					                <td>$85,675</td>
					            </tr>
					            <tr>
					                <td>Howard Hatfield</td>
					                <td>Office Manager</td>
					                <td>San Francisco</td>
					                <td>51</td>
					                <td>2008/12/16</td>
					                <td>$164,500</td>
					            </tr>
					            <tr>
					                <td>Hope Fuentes</td>
					                <td>Secretary</td>
					                <td>San Francisco</td>
					                <td>41</td>
					                <td>2010/02/12</td>
					                <td>$109,850</td>
					            </tr>
					            
					            <tr>
					                <td>Jennifer Acosta</td>
					                <td>Junior Javascript Developer</td>
					                <td>Edinburgh</td>
					                <td>43</td>
					                <td>2013/02/01</td>
					                <td>$75,650</td>
					            </tr>

					            <tr>
					                <td>Shad Decker</td>
					                <td>Regional Director</td>
					                <td>Edinburgh</td>
					                <td>51</td>
					                <td>2008/11/13</td>
					                <td>$183,000</td>
					            </tr>
					            <tr>
					                <td>Michael Bruce</td>
					                <td>Javascript Developer</td>
					                <td>Singapore</td>
					                <td>29</td>
					                <td>2011/06/27</td>
					                <td>$183,000</td>
					            </tr>
					            <tr>
					                <td>Donna Snider</td>
					                <td>Customer Support</td>
					                <td>New York</td>
					                <td>27</td>
					                <td>2011/01/25</td>
					                <td>$112,000</td>
					            </tr>
					        </tbody>
					    </table>

			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<table class="aw_table_striped aw_datatable" cellspacing="0" width="100%">
		<thead>
			<tr>
				<th></th>
				<th></th>
				<th></th>
				<th></th>
				<th></th>
			</tr>
		</thead>

		<tbody>
			<tr>
				<td></td>
				<td></td>
				<td></td>
				<td></td>
				<td></td>
			</tr>
		</tbody>
	</table>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>





<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">
	
	<!-- Datatable link -->
	https://www.datatables.net/examples/

	<!-- Script -->
	$(document).ready(function() {
		$('#example').DataTable({
			
			
		});
	} );

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>












<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="imagezoom">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Image Zoom</h4>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">


				<div class="aw_row">
					<div class="">
						<div class="aw_xl_6 aw_l_6 aw_m_6 aw_s_6">

							<div class="aw_imagethmb" id="align-zoom" style="position: relative">
								<div class="aw_imagethmb_inner aw_hzoom" style="height: 350px; background-color: #FFF;padding: 10px; border: solid 1px #DDD">
									<img 
									data-hzoom="https://m1.awokcdn.com/upload/resize_cache/iblock/884/800_800_11b01b91a5510ccff130ce9aca9a9f0e6/884a5e959fc8ea08d843f82a1425bc63.png" 
									data-src="" 
									src="https://m1.awokcdn.com/upload/resize_cache/iblock/884/325_280_1/884a5e959fc8ea08d843f82a1425bc63.png" 
									alt="" data-id="preview_picture" id="hzoom">
								</div>
							</div>

						</div>
					</div>
				</div>
				
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<div class="aw_imagethmb" id="align-zoom" style="position: relative">
		<div class="aw_imagethmb_inner aw_hzoom" style="height: 350px; background-color: #FFF;padding: 10px; border: solid 1px #DDD">
			<img 
			data-hzoom="https://m1.awokcdn.com/upload/resize_cache/iblock/884/800_800_11b01b91a5510ccff130ce9aca9a9f0e6/884a5e959fc8ea08d843f82a1425bc63.png" 
			data-src="" 
			src="https://m1.awokcdn.com/upload/resize_cache/iblock/884/325_280_1/884a5e959fc8ea08d843f82a1425bc63.png" 
			alt="" data-id="preview_picture" id="hzoom">
		</div>
	</div>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>









<br>
<br>
<hr class="aw_hr">
<br>



<!-- ///////////////  -->

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="carousel">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h3 site_sub_header">Carousel</h4>
		</div>
	</div>
</div>

<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20" id="carousel">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h4">Carousel Sample 1</h4>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<ul class="aw_carousel" data-carousel="{drag: true, rtl: false, nav:true, loop:false, item:2, rewind: true}">
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/1b3/1b318e669cb611a6a17a81d4daa9c721.jpg" alt="">
					</li>
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/bb5/bb5f92247de3d9369beb27a8505e4ae3.jpg" alt="">
					</li>
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/6ca/6ca7cd94892c4f76c5ba59bf07644da0.jpg" alt="">
					</li>
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/1b3/1b318e669cb611a6a17a81d4daa9c721.jpg" alt="">
					</li>
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/6ca/6ca7cd94892c4f76c5ba59bf07644da0.jpg" alt="">
					</li>
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/bb5/bb5f92247de3d9369beb27a8505e4ae3.jpg" alt="">
					</li>
				</ul>

			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<ul class="aw_carousel" data-carousel="{drag: true, rtl: false, nav:true, loop:false, item:2, rewind: true}">
		<li><img src="https://m1.awokcdn.com/upload/rk/1b3/1b318e669cb611a6a17a81d4daa9c721.jpg" alt=""></li>
		<li><img src="https://m1.awokcdn.com/upload/rk/bb5/bb5f92247de3d9369beb27a8505e4ae3.jpg" alt=""></li>
		<li><img src="https://m1.awokcdn.com/upload/rk/6ca/6ca7cd94892c4f76c5ba59bf07644da0.jpg" alt=""></li>
		<li><img src="https://m1.awokcdn.com/upload/rk/1b3/1b318e669cb611a6a17a81d4daa9c721.jpg" alt=""></li>
		<li><img src="https://m1.awokcdn.com/upload/rk/6ca/6ca7cd94892c4f76c5ba59bf07644da0.jpg" alt=""></li>
		<li><img src="https://m1.awokcdn.com/upload/rk/bb5/bb5f92247de3d9369beb27a8505e4ae3.jpg" alt=""></li>
	</ul>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>



<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h4">Carousel Sample 2</h4>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<ul class="aw_carousel" data-carousel="{drag: false, rtl: false, nav:true, loop:false, item:1, rewind: true}">
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/1b3/1b318e669cb611a6a17a81d4daa9c721.jpg" alt="">
					</li>
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/bb5/bb5f92247de3d9369beb27a8505e4ae3.jpg" alt="">
					</li>
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/6ca/6ca7cd94892c4f76c5ba59bf07644da0.jpg" alt="">
					</li>
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/1b3/1b318e669cb611a6a17a81d4daa9c721.jpg" alt="">
					</li>
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/6ca/6ca7cd94892c4f76c5ba59bf07644da0.jpg" alt="">
					</li>
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/bb5/bb5f92247de3d9369beb27a8505e4ae3.jpg" alt="">
					</li>
				</ul>

			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<ul class="aw_carousel" data-carousel="{drag: false, rtl: false, nav:true, loop:false, item:1, rewind: true}">
		<li><img src="https://m1.awokcdn.com/upload/rk/1b3/1b318e669cb611a6a17a81d4daa9c721.jpg" alt=""></li>
		<li><img src="https://m1.awokcdn.com/upload/rk/bb5/bb5f92247de3d9369beb27a8505e4ae3.jpg" alt=""></li>
		<li><img src="https://m1.awokcdn.com/upload/rk/6ca/6ca7cd94892c4f76c5ba59bf07644da0.jpg" alt=""></li>
		<li><img src="https://m1.awokcdn.com/upload/rk/1b3/1b318e669cb611a6a17a81d4daa9c721.jpg" alt=""></li>
		<li><img src="https://m1.awokcdn.com/upload/rk/6ca/6ca7cd94892c4f76c5ba59bf07644da0.jpg" alt=""></li>
		<li><img src="https://m1.awokcdn.com/upload/rk/bb5/bb5f92247de3d9369beb27a8505e4ae3.jpg" alt=""></li>
	</ul>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse aw_mrg_b_30 aw_mrg_t_20">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			<h4 class="aw_h4">Carousel Sample 3</h4>
		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="code_ex">

				<ul class="aw_carousel" data-carousel="{drag: true, rtl: false, nav:true, loop:true, item:3, rewind: false}">
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/1b3/1b318e669cb611a6a17a81d4daa9c721.jpg" alt="">
					</li>
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/bb5/bb5f92247de3d9369beb27a8505e4ae3.jpg" alt="">
					</li>
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/6ca/6ca7cd94892c4f76c5ba59bf07644da0.jpg" alt="">
					</li>
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/1b3/1b318e669cb611a6a17a81d4daa9c721.jpg" alt="">
					</li>
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/6ca/6ca7cd94892c4f76c5ba59bf07644da0.jpg" alt="">
					</li>
					<li>
						<img src="https://m1.awokcdn.com/upload/rk/bb5/bb5f92247de3d9369beb27a8505e4ae3.jpg" alt="">
					</li>
				</ul>

			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<ul class="aw_carousel" data-carousel="{drag: true, rtl: false, nav:true, loop:true, item:3, rewind: false}">
		<li><img src="https://m1.awokcdn.com/upload/rk/1b3/1b318e669cb611a6a17a81d4daa9c721.jpg" alt=""></li>
		<li><img src="https://m1.awokcdn.com/upload/rk/bb5/bb5f92247de3d9369beb27a8505e4ae3.jpg" alt=""></li>
		<li><img src="https://m1.awokcdn.com/upload/rk/6ca/6ca7cd94892c4f76c5ba59bf07644da0.jpg" alt=""></li>
		<li><img src="https://m1.awokcdn.com/upload/rk/1b3/1b318e669cb611a6a17a81d4daa9c721.jpg" alt=""></li>
		<li><img src="https://m1.awokcdn.com/upload/rk/6ca/6ca7cd94892c4f76c5ba59bf07644da0.jpg" alt=""></li>
		<li><img src="https://m1.awokcdn.com/upload/rk/bb5/bb5f92247de3d9369beb27a8505e4ae3.jpg" alt=""></li>
	</ul>

</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>


<div class="aw_row collapse">
	<div class="">
		<div class="aw_xl_24 aw_l_24 aw_m_24 aw_s_24 aw_col">
			
			<div class="demo_code">
<textarea class="code_view">

	<!-- Carousel Options -->
	http://www.owlcarousel.owlgraphic.com/docs/api-options.html

	<!-- Script -->
	$('.owl-carousel').owlCarousel({
	    	loop:true,
	    	margin:10,
	    	nav:true
	})


</textarea>
<button id="copyButton">Copy</button>
			</div>

		</div>
	</div>
</div>




<br>
<br>
<br>
<br>



